
/**
 * Tutorials CSS
 */


/** tutorial index page */ 
#tutorial-entry {
	margin-bottom: 10px;
	border-bottom: 1px dotted #CCCCCC;
	padding-bottom: 5px;
}

#tutorial-entry-footer {
	font-size: 0.9em;
}

#tutorial-entry-tag{
	font-weight:bold;
	width: 100px;
	float:left;
}

#tutorial-entry-value{
	margin-left:100px;
}

#tutorial-entry-value a{
	text-decoration:none;
	border:none;
	color:#606060;
}

#tutorial-entry h4{
	font-size: 1.1em;
	margin-bottom: 5px;
}

#tutorial-genre {
	background-color:#f4f4f4;
	color:#505050;
	border-left:4px solid #cccccc;	
	padding:7px 5px;
	font-weight: bold;
}


/** tutorial tutorial */

#page-navigation {
	padding: 5px;
	margin: 10px;
	text-align:center;
	border: 1px solid #CCCCCC;
	background-color: #f4f4f4;
	color: #666666;
}

#page-navigation a {
	text-decoration:none;
	color: #606060;
	border:0;
	
}

#page-navigation a:visited {
	text-decoration:none;
	color: #606060;
	border:0;
}


#page-navigation a:hover {
	text-decoration:underline;
	border:0;
}


#tutorial-body pre, #entry-code, .tutorialCode {
	overflow:auto;
	width: 95%;
	max-height: 500px;
	line-height:1.1em;
	font-family:"Bitstream Vera Sans Mono", "Courier new",Courier, Arial;
	font-size:11px;
	border: 1px dotted #CECECE;
	padding: 5px;
	margin: 5px;
}

#tutorial-body code {
	font-family:"Bitstream Vera Sans Mono", "Courier new",Courier, Arial;
	font-size:11px;
	padding: 5px;
}

#tutorial-body a {
	background-color:inherit;
	text-decoration:none;
	border-bottom: 1px dotted #286ea0;
}

#tutorial-body a:hover {
	text-decoration:none;
	background-color:#EEEEEE;
}

#tutorial-body h2 {
	color:#505050;
	font-size: 1.2em;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 10px;
	margin-top: 20px;
	padding-bottom: 5px;
}

#tutorial-body h3 {
	color:#808080;
	font-size: 1.1em;
	margin-bottom: 5px;
	margin-top: 20px;
	padding-bottom: 5px;
}

#tutorial-comment {
	padding: 5px;
	margin: 5px;
	background-color: #FFFFCC;
	border: 1px solid #CCCCCC;
	
}